//
// texture.h
//

#ifndef __TEXTURE
#define __TEXTURE


#define	MAX_MATERIALS		1000


typedef struct
{
	MOMaterialObject	*materialObj;			// illegal ref to material object
	GWorldPtr			gworld;
	WindowPtr			window;
}MaterialType;



void RemoveDuplicateMaterials(void);
void InitMaterialsList(void);

#endif